[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=Application;Security;System
Icon=NessusClient.xpm
Exec=NessusClient
Terminal=false
Name=NessusClient
Name[de]=NessusClient
Comment=GTK+-2 Client for the Nessus Security Scanner
Comment[de]=GTK+-2 Klient für den Nessus Sicherheits-Scanner
